Subject: bug#33959: 26.1.90; python.el font-lock buffer wreaks havoc when eldoc is enabled

From: Carlos Pita <[email-masked]>
Date: Tue, 16 Apr 2019 17:42:25 -0300

Hi Noam,

Yeah, there's no maintainer for python.el, so maintenance is sporadic at
> best.  I think having one would definitely be a big help.
>

I would like to know your opinion regarding the approach that was suggested
near the end of https://github.com/jorgenschaefer/elpy/issues/1531 in order
to avoid direct access to python.el yet keep the ability to port changes.
Essentially, it consists in keeping a more active drop-in python.el as an
external package with periodic updates to core python.el once the changes
were more or less tested by real world usage.